View Issue Details

IDProjectCategoryView StatusLast Update
0000944SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.11 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000944: Recursive call while processing data for routing when there are a lot of gaps can cause stack over flow error
DescriptionRecursive call while processing data for routing when there are a lot of gaps can cause stack over flow error.
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000124

Prepare for release

Related Changesets

SymmetricDS: master 3c196d8a

2012-12-10 11:04:32

chenson

Details Diff
0000944: Recursive call while processing data for routing when there are a lot of gaps can cause stack over flow error
0000944
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapRouteReader.java Diff File

Issue History

Date Modified Username Field Change
2012-12-10 11:04 chenson New Issue
2012-12-10 11:04 chenson Status new => assigned
2012-12-10 11:04 chenson Assigned To => chenson
2012-12-10 11:04 chenson Status assigned => resolved
2012-12-10 11:04 chenson Fixed in Version => 3.2.0
2012-12-10 11:04 chenson Resolution open => fixed
2012-12-16 12:31 chenson Note Added: 0000124
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6656
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3c196d8a